## net.sf.statcvs.pages
Class DirectorySizesPageMaker

    java.lang.Object
      net.sf.statcvs.pages.DirectorySizesPageMaker

    public class DirectorySizesPageMaker

extends java.lang.Object

Version:
  $Id: DirectorySizesPageMaker.java,v 1.5 2008/04/02 11:22:14 benoitx Exp $
Author:
  anja, Richard Cyganiak (richard@cyganiak.de)

Constructor Summary
`DirectorySizesPageMaker(ReportConfig config)`

Method Summary
`NavigationNode` `toFile()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DirectorySizesPageMaker

    public DirectorySizesPageMaker(ReportConfig config)

Method Detail

### toFile

    public NavigationNode toFile()